Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Técnica > Seguridad y Servidores


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Chequeador de Spectre y Meltdown para Linux
  #1  
Antiguo 11-ene-2018, 19:13
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.631
Agradecimientos: 582
Agradecido 2.508 Veces en 1.689 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Chequeador de Spectre y Meltdown para Linux

Hola chicos.

Descargaros este script: https://github.com/speed47/spectre-meltdown-checker y ejecutarlo para ver si sois vulnerables.

Para los vagos, abrir una consola, copiar, pegar y ejecutar cada comando:
Cita:
wget https://raw.githubusercontent.com/speed47/spectre-meltdown-checker/master/spectre-meltdown-checker.sh
sudo sh spectre-meltdown-checker.sh
Aquí os dejo mi salida para Leap 42.2 y CPU Intel i3-550 a 3.20 GHz, habrá que esperar a otra actualización para solventar la vulnerabilidad llamada Spectre Variant 2.

__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 12-ene-2018 a las 13:26 Razón: Poner la CPU
Responder Citando
Los Siguientes 2 Usuarios Han Dado las Gracias a DiabloRojo Por Este Mensaje:
gvcastellon (12-ene-2018), Krovikan (12-ene-2018)
  #2  
Antiguo 12-ene-2018, 01:51
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.220
Agradecimientos: 990
Agradecido 559 Veces en 358 Mensajes
Poder de Credibilidad: 7
gvcastellon está en el buen camino
Gracias DR por el aporte.

Esto es lo mio en Leap 42.3, fíjense en el detalle que dice que el proveedor de mi CPU, considera ese modelo no vulnerable.

Código:
CPU:Quad core AMD Phenom II X4 B50 (-MCP-)
__________________
The box said: 'Requires Windows 95 or better' SO I INSTALLED LINUX


Kernel: 4.4.76-1-default x86_64
Distro: openSUSE Leap 42.3 /TW
KDE Plasma 5.8.7
Motherboard-ASUS M4A78LT-M LE
Quad core AMD Phenom II X4 B50Processor- 3.2 GHz
RAM-8.0 GiB
Video-AMD Radeon HD-6770
Responder Citando
  #3  
Antiguo 12-ene-2018, 01:56
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.220
Agradecimientos: 990
Agradecido 559 Veces en 358 Mensajes
Poder de Credibilidad: 7
gvcastellon está en el buen camino
Cita:
Iniciado por gvcastellon Ver Mensaje
Gracias DR por el aporte.

Esto es lo mio en Leap 42.3, fíjense en el detalle que dice que el proveedor de mi CPU, considera ese modelo no vulnerable.

Código:
CPU:Quad core AMD Phenom II X4 B50 (-MCP-)
Aquí no se puede Editar, por eso uso la función "Citar"

...quería aclarar que mi CPU viene realmente con la siguiente identificación:

Código:
AMD Athlon II X3 450 Rana Triple-Core 3.2 GHz Socket AM3 95W ADX450WFGMBOX Desktop Processor
...pero tiene la opción de desbloquear el 4to núcleo y entonces se convierte en lo que ven en la captura.

Salud y suerte.
__________________
The box said: 'Requires Windows 95 or better' SO I INSTALLED LINUX


Kernel: 4.4.76-1-default x86_64
Distro: openSUSE Leap 42.3 /TW
KDE Plasma 5.8.7
Motherboard-ASUS M4A78LT-M LE
Quad core AMD Phenom II X4 B50Processor- 3.2 GHz
RAM-8.0 GiB
Video-AMD Radeon HD-6770
Responder Citando
  #4  
Antiguo 12-ene-2018, 12:26
Avatar de Krovikan
Krovikan Krovikan está desconectado
Miembro Junior
 
Fecha de Ingreso: 16-noviembre-2010
Ubicación: Delante del ordenador
Versión: Leap 42.3
Mensajes: 502
Agradecimientos: 189
Agradecido 114 Veces en 98 Mensajes
Poder de Credibilidad: 8
Krovikan está en el buen camino
Muchas gracias D.R.

El mio pasado por el script. Leap 42.3, kernel 4.14.13-2.1 y CPU i5 6600K.




Saludos
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Krovikan Por Este Mensaje:
gvcastellon (12-ene-2018)
  #5  
Antiguo 12-ene-2018, 13:12
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.631
Agradecimientos: 582
Agradecido 2.508 Veces en 1.689 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Teniais razon, acabo de poner mi CPU en mi resultado.

Comparado con vuestros resultados sobre Spectre Variant 2, el AMD Athlon II X3 450 no es vulnerable y el Intel i5 6600K tampoco, en este ultimo, que curioso que con solo tener soporte IBRS ya no es vulnerable.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
gvcastellon (12-ene-2018)
  #6  
Antiguo 12-ene-2018, 14:19
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.269
Agradecimientos: 43
Agradecido 1.274 Veces en 940 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Hola.

¿Cuántas toneladas de fe hacen falta para creer que el chip de AMD no es vulnerable por el único motivo de que la compañía ha afirmado que no lo es? o.O

ah, mi viejo Duo T4500 lo es, por supuesto xddd Tengo que probar mi viejo i5 pero no lo estoy usando..

Salud!!

pdata.: DiabloRojo, ¿ponemos una copia de este tema en "Seguridad"? O desgajamos y enlazamos esta parte de la primera del anuncio.
__________________
http://sementedotempo.blogspot.com/

-Si lo creen unos pocos, es un delirio; si son muchos los creyentes, es una religión
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Montaje de sistemas de archivos con /etc/fstab tranzorx FAQs, Manuales y Tutoriales 1 17-abr-2013 15:38
Traducción de SDB:AudioTroubleshooting de openSUSE tranzorx Hardware 6 09-mar-2011 21:10
Introducción: Primeros pasos en Linux. Open Suse y Foro Suse. Afrodita FAQs, Manuales y Tutoriales 7 11-mar-2009 01:37
Problemas con la actualización de OpenSuse 10.3 gery Instalación y Actualizaciones 18 28-oct-2007 18:43
Novell anuncia la disponibilidad de su plataforma SUSE Linux Enterprise 10 merovingio Portal de ForoSUSE 3 11-ago-2006 19:14



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 05:47.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba